Subject: Dual curve characteristic for input pad

From: Weber Chuang <[email-masked]>
Date: Tue, 17 Feb 1998 10:21:36 +0800

Dear IBISers,

I am currently involved in the design of a I/O pad and building IBIS for it, but I am facing some troubles, my I/O pad has dual I/V curves while in input mode, that is, the I/V curves for rising input and falling input  are different. IBIS seems to not supporting this kind of design, and s2ibis2 will not generate correct model for this. Is there any workaround? Any comment is welcome.

Best Regards

Weber Chuang(ChingFu Chuang)
SI Engineer, System Team.
VIA Technologies, Inc.
Taipei, Taiwan, ROC